.contentpage.content #header_offset
{
	background-image:none;
}

#top-navigation
{
    position: absolute;
    right: 0px;
    top: 40px;
    width: auto;
	display:block;
}

#top-navigation .topbar-string
{
	color:#00374e;
	font-size:16px;
	font-weight:300;
}

#top-mail
{
	position:absolute;
	width:30px;
	height:30px;
	display:block;
	top: 91px;
	right:40px;
	background-image: url(../elements/mail-blue.jpg);	
}

#top-search
{
	position:absolute;
	width:30px;
	height:30px;
	display:block;
	top: 91px;
	right:0px;
    background-image: url(../elements/search.jpg);	
}

#top-menu
{
	position:absolute;
	width:30px;
	height:30px;
	display:block;
	top: 91px;
	right:0px;
    background-image: url(../elements/hamburger.jpg);
	display:none;
}

#header_offset #top-navigation li {
    float: left;
    padding-right: 18px;
}

#header_offset #top-navigation li.left_m
{
	padding-left: 10px;
}

#header_offset #top-navigation li.last
{
		padding-right: 0px;
}

#footer h5, 
#footer p,
#footer li
{
	color:#fff;
}

#footer h5
{
	margin-top:0px;
	margin-bottom:16px;
	text-transform:uppercase;
}

#footer .footer-main
{
	margin-top:50px;
}

#footer .footer-main ul
{
	margin-left:20px;
}

#footer .footer-main li
{
    list-style: disc;
    list-style-position: inherit;
    padding-left: 5px;
	padding-bottom:4px;
}

#footer li.fl
{
	float:left;
	margin-right:24px;
	font-size:14px;
}

/* --------------------------------------------------------------------------------
 * Main Navigation
 * ----------------------------------------------------------------------------- */

/* --- Basic Styling
 * ---------------------------------------- */

.mod_navigation.main {}

.mod_navigation a {
	text-transform:uppercase;
}
.mod_navigation.main > a {
    display: none;
}

.mod_navigation.main li {
    position: relative;
}

/* first level ---------- */

.mod_navigation.main > ul.level_1 {
    padding-bottom: 10px;
    float: right;
}

.mod_navigation.main > ul.level_1 > li {
    float: left;
    height: 100%;
}

/* second level ---------- */

.mod_navigation.main li > ul.level_2 {
    display: none;
    position: absolute;
    top: 100%;
	text-transform:unset;
}

.mod_navigation.main li:hover ul.level_2 {
    display: block;
}

/* --- Custom Styling
 * ---------------------------------------- */

.mod_navigation.main {
    overflow: visible;
    position: relative;
    float: left;
    clear: both;
    font-size: 22px;
    right: 85px;
    position: absolute;
    top: 80px;
}



.mod_navigation.main ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* first level ---------- */

.mod_navigation.main ul.level_1 > li {
    border-bottom: 2px solid transparent;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
	padding-right:4px;
	
}

/*
.mod_navigation.main ul.level_1 > li:before {
    position: absolute;
    content: url("/files/themes/ederberglandhalle/images/global/pfeil_m.png");
    top:18px;
	right:0px;
    width: auto;
    height: 17px;
}*/

.mod_navigation.main ul.level_1 > li:after {
    /*position: absolute;
    content: " ";
    border-bottom: 6px solid transparent;
    bottom:0;
    width: 100%;
    height: 6px;*/
}

.mod_navigation.main ul.level_1 > li:hover:after {
    border-bottom: 6px solid #66c1bf;
}

.mod_navigation.main ul.level_1 > li > a,
.mod_navigation.main ul.level_1 > li > span,
.mod_navigation.main ul.level_1 > li > strong {
	display: block;
	padding: 15px;
    color: #000;
	padding-left:25px;
	padding-right:15px;
	text-transform:uppercase;
	font-weight:300;
	font-size:18px;
	font-family: acumin-pro, sans-serif;
	
}

.mod_navigation.main ul.level_1 > li > span:after,
.mod_navigation.main ul.level_1 > li > strong:after,
.mod_navigation.main ul.level_1 > li > a:after{
	content: '|';
    margin-left: 21px;
    position: absolute;
    top: 14px;
}

.mod_navigation.main ul.level_1 > li.last > span:after,
.mod_navigation.main ul.level_1 > li.last > strong:after,
.mod_navigation.main ul.level_1 > li.last > a:after{
	content: '';
}

.mod_navigation.main ul.level_1 > li > span,
.mod_navigation.main ul.level_1 > li > strong{
	color:#118ba3!important;
}

.mod_navigation.main ul.level_1 > li > strong {
    font-weight: 300;
}

/* second level ---------- */
	
.mod_navigation.main ul.level_2 {
	background-color: rgba(0, 55, 78, 0.80);
	/*border-top: 2px solid #66c1bf;*/
    left: 0;
    right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
	margin-left:26px;
	width:300px;
}

/*
.mod_navigation.main ul.level_1 > li.last ul.level_2 {
	right: 0;
    left: auto;
}*/

.mod_navigation.main ul.level_1 > li ul.level_2 > li {
	padding: 5px 30px 5px 20px;
}

/*
.mod_navigation.main ul.level_1 > li.last ul.level_2 > li {
	text-align: right;
    padding: 5px 20px 5px 30px;
}
*/

.mod_navigation.main ul.level_2 > li > a,
.mod_navigation.main ul.level_2 > li > span,
.mod_navigation.main ul.level_2 > li > strong {
	display: block;
    color: #fff;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.mod_navigation.main ul.level_2 > li > a,
.mod_navigation.main ul.level_2 > li > span,
.mod_navigation.main ul.level_2 > li > strong {
    font-size: 16px;
	text-transform:uppercase;
}

.mod_navigation.main ul.level_2 > li:hover > a,
.mod_navigation.main ul.level_2 > li:hover > span,
.mod_navigation.main ul.level_2 > li:hover > strong {
	color: #fff;
    font-size: 16px;

    /*font-weight: 500;*/
}
